html{ overflow-x: hidden; }
.mobile-header{
  display: none; 
}
.menu-icon:focus{ color: #FFF; text-decoration: none; }
.menu-icon{ display: block; background: #002b54; color: #FFF; padding: 10px; font-size: 16px; }
.menu-icon:hover{ background: #6db2d9; text-decoration: none; }
#menu-mobile-menu{ padding: 0; margin: 0 0 15px 0; display: none; }
#menu-mobile-menu li{ list-style: none; }
#menu-mobile-menu li a{ background: #6db2d9; display: block; color: #FFF; padding: 10px; font-size: 16px; box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.5); }
#menu-mobile-menu li a:hover{ background: #002b54; }
#menu-mobile-menu li ul{ display: block !important; position: static; margin: 0; padding: 10px; background: #6db2d9; }
#menu-mobile-menu li ul li{ float: none; display: block; margin: 0; background: #6db2d9; }
.logo img{ display: table; clear: both; margin: 10px auto; }
.wrapper{ display: table; }

@media only screen and (max-width: 1280px){
  html{ overflow-x: hidden; max-width: 100%; width: 100%; }
  .wrapper{ width: 100%; max-width: 1280px; display: table; }
  #vidinfo > div{ width: 100%; }
}

@media only screen and (max-width: 768px){
    .desktop-header{ display: none; }
    .mobile-header{ display: block; }
    #ubermenu-main-2-main_navigation{ visibility: visible; display: block; }
    #menu-top{ display: none; position:}
    #slicons{ display: none; }
    .headinfo{ position: static; }
    .logowrap a{ margin: 0 auto; float: none; display: table; }
    .logowrap, .topbar, .headinfo{ width: 100%; display: block; float: none; }
    .mainslide{ height: auto; background: none; display: table; clear: both; }
    #vidinfo iframe{ display: table; clear: both; margin: 0 auto; }
    .foot{ float: none; width: auto; display: table; margin: 5px auto; }
    .footer-brand{ display: table; margin: 5px auto; float: none; }
    #footer .social{ width: auto; float: none; display: table; margin: 5px auto; }
    #copy{ width: 100%; text-align: center; }
    #primary .col{ width: 100% !important; float: none; display: table; padding: 15px !important	; }
    #primary .col .wp-caption,
    #primary .col img{ display: table; margin: 0 auto; float: none; }
    #primary h4.bar-title,
    #primary .col .minfo{ width: 100%; }
    .logohalf{ display: none; }
    #vidinfo .info{ padding: 15px; width: 100%; float: none; display: table; }
    #vidinfo .vid{ float: none; }
    .human-ear,
    .aeroscan{ width: 100%; clear: both; display: table; float: none; }
    .human-ear .section-container,
    .aeroscan .section-container{ 
      display: table; 
      clear: both; 
      margin: 0 auto; 
      max-width: 300px; 
      float: none;
      padding: 0;
    }
    .human-ear .arrow-down, .human-ear .section-logo{ display: none; }
    .about-us{ float: none; padding: 0; display: table; clear: both; margin: 0 auto 10px; }
    .human-ear li span,
    .aeroscan li span{ margin-top: 0 !important; }
    .about-us, .about-video{ padding: 0 10px; }
    .about-video iframe{ width: 100%; max-width: 500px; display: table; margin: 0 auto; }
}

@media only screen and (max-width: 600px){
    img{ max-width: 450px; }
    #vidinfo .vid iframe{ max-width: 450px; }
    #vidinfo .vid img{ max-width: 450px; }
}
@media only screen and (max-width: 470px){
    img{ max-width: 320px; }

}
@media only screen and (max-width: 350px){
    img{ max-width: 280px; }
}
@media only screen and (max-width: 1500px){
  header .desktop-header .logo{ width: 40%; }
  header .desktop-header .logo h1{ margin: 8px 50px 8px 5px; }
  header .header-nav{ width: 60%; }
}
@media only screen and (min-width: 1501px) and (max-width: 2000px){
  header .desktop-header .logo{ width: 45%; }
  header .desktop-header .logo h1{ margin: 8px 50px 8px 5px; }
  header .header-nav{ width: 55%; }
}